<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{7bf2a470-8bbf-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/contact/4LB/f.7bf2a4708bbfe51194140050568dc724</Name>
  <DisplayName>0869dd34-dad8-459c-8de3-7b7ac8f4317b</DisplayName>
  <Description>North52Formula: Veteran - Sync Address Block 1</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulacontact4LBf7bf2a4708bbfe511941400507BF2A470-8BBF-E511-9414-0050568DC724</FileName>
</WebResource>